package com.bonus.canteen.core.supermarket.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel
public class SupermarketTreeVO {
   @ApiModelProperty("超市id")
   private Long supermarketId;
   @ApiModelProperty("超市")
   private String supermarketName;

   public Long getSupermarketId() {
      return this.supermarketId;
   }

   public String getSupermarketName() {
      return this.supermarketName;
   }

   public void setSupermarketId(final Long supermarketId) {
      this.supermarketId = supermarketId;
   }

   public void setSupermarketName(final String supermarketName) {
      this.supermarketName = supermarketName;
   }
}
